<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="95018" dateMiseAJour="2025-10-06" id="prudhommes-95018-01" idPresta="4cac9e60293594648a000388" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes d'Argenteuil</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>9 RUE DES CELTES</Ligne>
        <CodePostal>95100</CodePostal>
        <NomCommune>ARGENTEUIL</NomCommune>
        <Localisation>
            <Latitude>48.955498</Latitude>
            <Longitude>2.233356</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 39 80 40 40</Téléphone>
        <Télécopie>01 39 80 95 25</Télécopie>
        <Email>accueil.cph-argenteuil@justice.fr</Email>
        <Url>https://www.justice.fr/fiche/saisir-conseil-prud-hommes-cph</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="lundi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="mardi" fin="mardi">
            <PlageH début="08:30:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="mercredi" fin="jeudi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="vendredi" fin="vendredi">
            <PlageH début="08:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>95018</commune>
        <commune>95063</commune>
        <commune>95176</commune>
        <commune>95257</commune>
        <commune>95306</commune>
        <commune>95424</commune>
        <commune>95582</commune>
    </CompetenceCommunale>
</Organisme>